body
{
	font-family: 'Open Sans', sans-serif;
	background-color:#fff;
	overflow-x: hidden;
	background-position:center top 250px;
	background-repeat:no-repeat;
	background-image:url(../imagens/backcomics.jpg);
	background-size:100%;
	background-color:#f4ebeb;
}
p
{
	text-indent:15px;
}
a
{
	outline:none;
	text-decoration:none;
	cursor:pointer;
	
}
::selection {
color: #141313;
background-color: #d6dbe0;
}
::-moz-selection {
color: #141313;
background: #d6dbe0;
}

.base
{
	position:relative;
	float:left;
	margin-left:-550px;
	left:50%;
	width:1100px;
}
.Under
{
	text-decoration:underline;
}
#topo
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	background-color:#14130f;
	border-top:solid 3px #af1515;
}
#menu
{
	position:relative;
	float:left;
	width:auto;
	height:auto;
	padding-bottom:40px;
	padding-top:40px;
	z-index:5
}
#menu a
{
	position:relative;
	float:left;
	width:auto;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	color:#fff;
	margin-left:20px;
	font-size:12px;	
}
#menu a:hover
{
	color:#ffcf48;
	text-decoration:underline;
	transition: color 0.5s ease;
}
#logo
{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	text-align:center;
	z-index:1
}
#pedidosonline
{
	position:relative;
	float:left;
	width:auto;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	border: 2px dotted #fdf05d;
	border-radius:6px;
	padding:8px;
	margin-top:13px
}
#informacoestopo
{
	position:relative;
	float:right;
	width:auto;
	height:auto;
	margin-top:17px;
	margin-bottom:17px;
	z-index:5;
}
#telefoneboxtopo
{
	position:relative;
	float:left;
	width:200px;
	height:auto;
	z-index:5;
	margin-left:20px;
	margin-top:0px
}
#teleinfotopo
{
	position:relative;
	float:right;
	width:auto;
	height:auto;
	z-index:5;
	font-family: 'Open Sans', sans-serif;
	color:#ffcf48;
	font-weight:bold;
	margin-left:25px;	
	margin-bottom:4px;
	font-size:16px;
}
#whatstopo
{
	position:relative;
	float:right;
	width:auto;
	height:auto;
	z-index:5;
	font-family: 'Open Sans', sans-serif;
	color:#fff88b;
	font-weight:bold;
	letter-spacing: 4px;
	margin-bottom:4px;
}
#whatstopo img
{
	vertical-align:middle;
	margin-right:5px
}
#teletopo
{
	position:relative;
	float:right;
	width:auto;
	height:auto;
	z-index:5;
	font-family: 'Open Sans', sans-serif;
	color:#fff88b;
	font-weight:bold;
	letter-spacing: 4px;
	margin-left:25px;
}
#background
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	background-position:center cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat:no-repeat;
	background-image:url(../imagens/background.jpg);
}
#banner
{
	position:relative;
	float:left;
	width:100%;
	height:460px;
	background-position:center cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat:no-repeat;
	background-image:url(../imagens/backbanner.png);	
}
#esquerda
{
	position:absolute;
	left:0px;
	top:193px;
	width:53x;
	z-index:6;
}
#direita
{
	position:absolute;
	right:0px;
	top:193px;
	width:53x;
	cursor:pointer;
	z-index:6;
}
#ban1
{
	position:absolute;
	left:0px;
	top:54px;
	width:100%;
	text-align:center;
	display:none;
}
#ban12
{
	position:absolute;
	left:0px;
	top:10px;
	width:100%;
	text-align:center;
	display:none;
}
#ban2
{
	position:absolute;
	left:0px;
	top:102px;
	width:100%;
	text-align:center;
	display:none;
}
#ban22
{
	position:absolute;
	left:0px;
	top:15px;
	width:100%;
	text-align:center;
	display:none;
}
#ban3
{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	text-align:center;
	display:none;
}
#ban32
{
	position:absolute;
	left:0px;
	top:-15px;
	width:100%;
	text-align:center;
	display:none;
}
#rodape
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	background-color:#000000;
}
#menurodape
{
	position:relative;
	float:left;
	width:130px;
	height:auto;
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
	border-left:solid 2px #db9600;
	margin-top:60px;
	margin-bottom:40px;
}
#menurodape a
{
	position:relative;
	float:left;
	width:auto;
	height:auto;
	margin-bottom:30px;
	font-size:18px;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
}
.semmarginrod
{
	margin-bottom:0px !important;
}
#menurodape a:hover
{
	text-decoration:underline;
	color:#db9600;
}
#rodapedireita
{
	position:relative;
	float:right;
	width:225px;
	height:auto;	
	margin-top:55px;
	margin-bottom:40px;
	text-align:center;
}
#imagemrodapedireita
{
	position:relative;
	float:left;
	width:100%;
	height:auto;	
	margin-bottom:40px;
	text-align:center;
}
.redesrodape
{
	position:relative;
	float:left;
	width:auto;
	font-size:20px;
	color:#fff;
	margin-bottom:15px;
	font-family: 'Open Sans', sans-serif;
}
#rodapemeio
{
	position:absolute;
	width:440px;
	top:20px;
	left:50%;
	margin-left:-220px;
}
#logorodape
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:15px;
	text-align:center;
}
#mensagemrodape
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:35px;
	text-align:center;
	color:#ffe16b;
	font-family: 'Bangers', cursive;
	font-size:28px
}
#telefonesrod
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:25px;
	text-align:center;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:30px
}
#enderecorod
{
	position:relative;
	float:left;
	width:100%;
	text-align:center;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
}
#titulo
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	background-position:0px -200px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat:no-repeat;
	background-image:url(../imagens/backbanner.jpg);
	margin-bottom:50px;
}
#titulo h1
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	font-family: 'Bangers', cursive;
	text-align:center;
	font-size:48px;
	color:#000;
	padding-top:90px;
	padding-bottom:50px
}
.h2pagina
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	color:#000;
	font-weight:bold;
	margin-bottom:20px
}
.h2paginatop
{
	margin-top:50px
}
#valorespizzas
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
}
.valorespizzascada
{
	position:relative;
	float:left;
	width:30%;
	height:183px;
}
.meiopizzasvalor
{
	margin-left:2%;
	margin-right:2%;
}
.primeirapizzasvalor
{
	width:36%;
}
.fundopizzacada
{
	position:absolute;
	right:5px;
	top:37px;
	width:245px;
	height:140px;
	background-color:#da9601;
	z-index:2;
	border-radius:8px
}
.pizzadesccada
{
	position:absolute;
	right:5px;
	top:10px;
	width:165px;
	height:auto;
	text-align:center;
}
.pizzadesccada h3
{
	position:relatve;
	float:left;
	width:100%;
	height:auto;
	text-align:center;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:10px
}
.pizzadesccada h4
{
	position:relatve;
	float:left;
	width:100%;
	height:auto;
	text-align:center;
	color:#000;
	font-size:20px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	margin-bottom:10px
}
.pizzadesccada h5
{
	position:relatve;
	float:left;
	width:100%;
	height:auto;
	text-align:center;
	color:#af1515;
	font-size:32px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
}
#pizza1
{
	position:absolute;
	left:0px;
	top:0px;
	z-index:3;
}
#pizza2
{
	position:absolute;
	left:0px;
	top:10px;
	z-index:3;
}
#pizza3
{
	position:absolute;
	left:0px;
	top:25px;
	z-index:3;
}
.pizzadesccadaprimeira
{
	width:195px;
}
.marginpizzaultima
{
	margin-top:0px
}
.saboresimg
{
	position:relative;
	float:left;
	border:solid 3px #cc9217;
	margin-bottom:10px;
	margin-right:15px;
	width:100px;
	height:75px;
	background-color:#fff;
}
.saboresdes
{
	position:relative;
	float:left;
	width: calc(100% - 121px);
}
.saboresdestit
{
	position:relative;
	float:left;
	font-family: 'Bangers', cursive;
	margin-top:10px;
	font-size:18px;
	width:100%;
}
.saboresdestit span
{
	font-size:24px;
}
.saboresdestitp
{
	position:relative;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:300px;
	text-transform: uppercase;
	margin-top:10px;
	width:100%;
}
.saborescadarel
{
	position:relative;
	float:left;
	width:48%;
	margin-bottom:20px;
	margin-right:2%
}
.boxsabores
{
	position:relative;
	float:left;
	width:100%;
}
.bordas
{
	position:relative;
	float:left;
	font-family: 'Bangers', cursive;
	font-size:26px;
	text-transform: uppercase;
	width:100%;
	margin-bottom:60px;
}
.bordas span
{
	font-size:20px;
}
#esquerdacontato
{
	position:relative;
	float:left;
	width:55%;
	margin-right:5%;
}
#esquerdacontato p
{
	position:relative;
	float:left;
	width:100%;
	font-size:18px;
	font-weight:bold;
	font-family: 'Open Sans', sans-serif;
	line-height:22px;
	text-indent:0px;
}
.inps
{
	position:relative;
	float:left;
	width:100%;
	border:solid 1px #cc9217;
	padding-left:5%;
	padding-right:5%;
	background-color:#fff;
	padding-top:30px;
	padding-bottom:30px;
	margin-top:19px;
	border-radius:6px;
	font-size:20px;
	color:#000;
	font-family: 'Open Sans', sans-serif;
}
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #000;
}

::placeholder { /* Most modern browsers support this now. */
   color:    #000;
}
input:required {
    box-shadow:none;
}
textarea:required {
    box-shadow:none;
}
#resposta
{
	position:relative;
	float:left;
	width:100%;
	font-size:16px;
	color:red;
	font-weight:bold;
	margin-top:10px;
}
#Enviar
{
	position:relative;
	float:right;
	width:auto;
	font-size:24px;
	color:#000;
	font-weight:bold;
	padding:15px;
	background-color:#fbe35e;
	padding-left:24px;
	padding-right:24px;
	margin-bottom:50px;
	border-radius:8px;
	border:none;
	cursor:pointer;
}
#Enviar:hover
{
	background-color:#e8cd3a;
}
#msg
{
	font-family: 'Open Sans', sans-serif;
}
#direitacontato
{
	position:relative;
	float:left;
	width:40%;
}
#direitacontato h3
{
	position:relative;
	float:left;
	width:100%;
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	font-weight:bold;
	margin-bottom:40px
}
.informacoescada
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:35px;
}
.infoimg
{
	position:relative;
	float:left;
	width:35px;
	margin-right:19px;
}
.infdesc
{
	position:relative;
	float:left;
	width: calc(100% - 54px);
	font-size:20px;
	font-weight:400;
	line-height:26px;
}
.infdesc span
{
	font-size:28px;
	font-weight:800;
	line-height:42px
}
#quem-somos
{
	position:relative;
	float:left;
	width:100%;
	font-size:22;
	font-weight:600;
	text-align:justify;
	line-height:42px;
}
.img-quem-somos
{
	position:relative;
	float:left;
	width:30%;
	margin-right:3%;
	margin-top:35px;
	margin-bottom:60px
}
.img-quem-somos img
{
	width:97%;
	border:solid 4px #cc9217;
}
#quem-somos-tit
{
	position:relative;
	float:left;
	width:100%;
	font-size:30px;
	font-family: 'Bangers', cursive;
	margin-top:82px;
}
#como-fazemos
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:60px;
}
#como-fazemos img
{
	width:100%;
	border:solid 4px #cc9217;
}
#BTWhats
{
	position:fixed;
	left:20px;
	bottom:20px;
	background-color:#4DC247;
	color:#ffffff;
	width:62px;
	height:53px;
	z-index:100;
	border-radius: 50%;
    behavior: url(PIE.htc);
	text-align:center;
	font-size:45px;
	padding-top:7px
}
#planofide1
{
	position:relative;
	float:left;
	width:34%;
	margin-bottom:40px;
}
.titPFtopo1
{
	position:relative;
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	background-image:url(../imagens/plano-fidelidade-comics-4.png);	
	background-repeat:no-repeat;
	background-position:center right 30px;
}
.itensPF1
{
	position:relative;
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
}
.itensPF1
{
	position:relative;
	float:left;
	width:100%;
	margin-top:36px;
}
.itensPF1img
{
	position:relative;
	float:left;
	width:92px;
	margin-right:14px;

}
.itensPF1desc
{
	position:relative;
	float:left;
	width: calc(100% - 106px);
	font-size:18px;
	line-height:24px;
	margin-top:25px;
}
.itensPF1desc span
{
	font-weight:bold;
}


#planofide2
{
	position:relative;
	float:left;
	width:33%;
	margin-bottom:40px;
}
.titPFtopo2
{
	position:relative;
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	background-image:url(../imagens/plano-fidelidade-comics-4.png);	
	background-repeat:no-repeat;
	background-position:center right;
	text-align:center;
}
.itensPF2-a
{
	position:relative;
	float:left;
	width:100%;
	margin-top:30px;
	font-size:18px;
	font-weight:700;
	text-align:center;
	line-height:26px;
}
.itensPF2-b
{
	position:relative;
	float:left;
	width:100%;
	margin-top:70px;	
	text-align:center;
}



#planofide3
{
	position:relative;
	float:left;
	width:33%;
	margin-bottom:40px;
}
.titPFtopo3
{
	position:relative;
	float:left;
	width:80%;
	font-size:18px;
	line-height:24px;	
	text-align:center;
	margin-left:20%
}

.itensPF3
{
	position:relative;
	float:left;
	width:70%;
	margin-top:36px;
	margin-left:30%
}
.itensPF3img
{
	position:relative;
	float:left;
	width:96px;
	margin-right:14px;
	text-align:center;
}
.itensPF3desc
{
	position:relative;
	float:left;
	width: calc(100% - 110px);
	font-size:18px;
	line-height:24px;
}
.itensPF3desc span
{
	font-weight:bold;
}
.PF3paddind1
{
	margin-top:25px;
}
.PF3paddind2
{
	margin-top:16px;
}
.PF3paddind3
{
	margin-top:12px;
}
#frase-pf
{
	position:relative;
	float:left;
	width:100%;
	font-family: 'Bangers', cursive;
	color:#af1515;
	font-size:28px;
	text-align:center;
	margin-top:20px;
	margin-bottom:70px
}
#frase-pf span
{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	line-height:30px;

}
#acompanhe
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	background-color:#fff;
	text-align:center;
	font-family: 'Bangers', cursive;
	font-size:26px;
	padding-bottom:20px;
	padding-top:30px;
	color:#000
}
#acompanhe a
{
	color:#000;
	font-family: 'Bangers', cursive;
	font-size:26px;

}
#colecaoatual
{
	position:relative;
	float:left;
	width:47%;
	margin-top:40px;
	margin-bottom:40px;
	margin-right:8%;
}
#colecaoatual img
{
	width:100%;
}
#colecaoatual h2
{
	position:relative;
	float:left;
	width:100%;
	font-size:24px;
	color:#000;
	font-weight:bold;
}
#colecaoatual span
{
	font-size:34px;
	font-weight:700
}
#sobrehome
{
	position:relative;
	float:left;
	width:45%;
	margin-top:40px;
	margin-bottom:40px;
}
#sobrehome h2
{
	position:relative;
	float:left;
	width:100%;
	font-size:22px;
	color:#000;
	font-weight:bold;
}
#sobrehome p
{
	position:relative;
	float:left;
	width:100%;
	font-size:18px;
	color:#000;
	line-height:26px;
	margin-top:25px;
	font-weight:600;
	text-align:justify;
}
#sobrehome a
{
	position:relative;
	float:left;
	width:auto;
	font-size:16px;
	color:#000;
	line-height:26px;
	margin-top:15px;
	font-weight:bold;
	padding:10px;
	border-radius:8px;
	background-color:#fbe35e;
}
#sobrehome a:hover
{
	text-decoration:underline;
}
#coinhome
{
	position:relative;
	float:left;
	width:45%;
	margin-top:40px;
	margin-bottom:40px;
}
#coinhome h3
{
	position:relative;
	float:left;
	width:33%;
	font-size:22px;
	color:#000;
	font-weight:bold;
	font-family: 'Bangers', cursive;
	margin-top:25px
}
#coinhome span
{
	font-size:32px
}
#coinimghome
{
	position:relative;
	float:left;
	width:33%;
	text-align:center;
}
#coinhomelink
{
	position:relative;
	float:left;
	width:33%;
	margin-top:25px
}
#coinhomelink a
{
	font-size:22px;
	font-weight:bold;
	color:#000
}
#coinhomelink a:hover
{
	color:#af1515
}
#coinhomelink span
{
	font-size:26px;
	font-weight:bold;
	line-height:32px
}
.image-link
{
	display:inline;
}
.image-link2
{
	display:none;
}
.fundopizzacadapri
{
	height:140px;
}

@media only screen and (max-width : 1100px) 
{
.image-link
{
	display:none;
}
.image-link2
{
	display:inline;
}

.saborescadarel
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:20px;
	margin-right:0%
}

.marginpizzaultima
{
	margin-top:-30px
}
.valorespizzascada
{
	position:relative;
	float:left;
	width:100%;
	height:183px;
}
.meiopizzasvalor
{
	margin-left:0%;
	margin-right:0%;
}
.fundopizzacada
{
	position:absolute;
	right:5px;
	top:37px;
	width:80%;
	height:140px;
	background-color:#da9601;
	z-index:2
}
.base
{
	position:relative;
	float:left;
	margin-left:1%;
	left:0%;
	width:98%;
}
#menu
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding-bottom:40px;
	padding-top:180px;
	z-index:5
}
#informacoestopo
{
	position:relative;
	float:left;
	width:396px;
	height:auto;
	margin-top:0px;
	margin-bottom:17px;
	z-index:5;
	margin-left:-198px;
	left:50%;
}

#menu a
{
	position:relative;
	float:left;
	width:20%;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	color:#fff;
	margin-left:0%;
	font-size:12px;
	margin-right:0%;
	text-align:center;	
}
.PF3paddind1, .PF3paddind2, .PF3paddind3
{
	margin-top:0px
}
}




@media only screen and (max-width : 960px) 
{
.fundopizzacadapri
{
	height:140px !important
}
#banner
{
	position:relative;
	float:left;
	width:100%;
	height:460px;
	background-position:center cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat:no-repeat;
	background-image:url(../imagens/backbanner.jpg);	
}
#coinhome
{
	position:relative;
	float:left;
	width:100%;
	margin-top:40px;
	margin-bottom:40px;
}
#colecaoatual
{
	position:relative;
	float:left;
	width:100%;
	margin-top:40px;
	margin-bottom:40px;
	margin-right:0%;
}
#sobrehome
{
	position:relative;
	float:left;
	width:100%;
	margin-top:0px;
	margin-bottom:40px;
}
#planofide1
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:40px;
}
#planofide2
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:40px;
}
#planofide3
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:40px;
}
.itensPF2-b
{
	position:relative;
	float:left;
	width:100%;
	margin-top:30px;	
	text-align:center;
	background-image:url(../imagens/plano-fidelidade-comics-5.png);	
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:95px;
	margin-bottom:10px;
}
.titPFtopo2
{
	position:relative;
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	background-image:url(../imagens/plano-fidelidade-comics-5.png);	
	background-repeat:no-repeat;
	background-position:center top;
	text-align:center;
	padding-top:90px;
}
.titPFtopo1
{
	position:relative;
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;
	background-image:none;	
	background-repeat:no-repeat;
	background-position:center right 30px;
	text-align:center;
	margin-top:40px
}
.itensPF1desc
{
	position:relative;
	float:left;
	width: calc(100% - 106px);
	font-size:18px;
	line-height:24px;
	margin-top:25px;
	text-align:center;
}
.titPFtopo3
{
	position:relative;
	float:left;
	width:100%;
	font-size:18px;
	line-height:24px;	
	text-align:center;
	margin-left:0%
}
.itensPF3
{
	position:relative;
	float:left;
	width:100%;
	margin-top:36px;
	margin-left:0%
}
.itensPF3desc
{
	position:relative;
	float:left;
	width: calc(100% - 110px);
	font-size:18px;
	line-height:24px;
	text-align:center;
	margin-top:15px
}
}




@media only screen and (max-width : 920px) 
{
.infdesc span
{
	font-size:22px;
	font-weight:800;
	line-height:42px
}
#esquerdacontato
{
	position:relative;
	float:left;
	width:100%;
	margin-right:0%;
}
#direitacontato
{
	position:relative;
	float:left;
	width:100%;
}
.informacoescada
{
	position:relative;
	float:left;
	width:50%;
	margin-bottom:35px;
	min-height:100px;
}
#menurodape
{
	display:none
}
#rodapemeio
{
	position:absolute;
	width:96%;
	top:20px;
	left:2%;
	margin-left:-0px;
}
#rodapedireita
{
	position:relative;
	float:left;
	width:100%;
	height:auto;	
	margin-top:355px;
	margin-bottom:40px;
	text-align:center;
}
#imagemrodapedireita
{
	position:relative;
	float:left;
	width:100%;
	height:auto;	
	margin-bottom:40px;
	text-align:center;
}
.redesrodape
{
	position:relative;
	float:left;
	width:100%;
	font-size:22px;
	color:#fff;
	margin-bottom:15px;
	text-align:center;
}
}

@media only screen and (max-width : 700px) 
{
#titulo
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	background-position:0px 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat:no-repeat;
	background-image:url(../imagens/backbanner.jpg);
	margin-bottom:50px;
}
#mensagemrodape
{
	font-size:18px
}
}

@media only screen and (max-width : 500px) 
{
#sobrehome
{
	margin-bottom:0px;
}
#coinhome h3
{
	position:relative;
	float:left;
	width:100%;
	font-size:22px;
	color:#000;
	font-weight:bold;
	font-family: 'Bangers', cursive;
	margin-top:15px;
	text-align:center;
}
#coinimghome
{
	position:relative;
	float:left;
	width:100%;
	text-align:center;
	margin-top:15px;
}
#coinhomelink
{
	position:relative;
	float:left;
	width:100%;
	margin-top:15px;
	text-align:center;
}






.informacoescada
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:35px;
	min-height:auto;
}
#informacoestopo
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin-top:0px;
	margin-bottom:17px;
	z-index:5;
	margin-left:0px;
	left:0%;
}
#pedidosonline
{
	position:relative;
	float:left;
	width:180px;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	border: 2px dotted #fdf05d;
	border-radius:6px;
	padding:8px;
	margin-top:13px;
	text-align:center;
	padding-bottom:16px;
	padding-top:16px;
	margin-left:-99px;
	left:50%;
}
#telefoneboxtopo
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	z-index:5;
	margin-left:0px;
	margin-top:16px;
}
#teleinfotopo
{
	position:relative;
	float:right;
	width:100%;
	height:auto;
	z-index:5;
	font-family: 'Open Sans', sans-serif;
	color:#ffcf48;
	font-weight:bold;
	margin-left:25px;	
	margin-bottom:4px;
	font-size:16px;
	text-align:center;
}
#whatstopo
{
	position:relative;
	float:right;
	width:100%;
	height:auto;
	z-index:5;
	font-family: 'Open Sans', sans-serif;
	color:#fff88b;
	font-weight:bold;
	letter-spacing: 4px;
	margin-bottom:4px;
	text-align:center;
}
#teletopo
{
	position:relative;
	float:right;
	width:100%;
	height:auto;
	z-index:5;
	font-family: 'Open Sans', sans-serif;
	color:#fff88b;
	font-weight:bold;
	letter-spacing: 4px;
	margin-left:25px;
	text-align:center;
}
#menu
{
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding-bottom:0px;
	padding-top:180px;
	z-index:5;
	margin-top:10px;
}
#menu a
{
	position:relative;
	float:left;
	width:100%;
	margin-bottom:20px;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	color:#fff;
	margin-left:0%;
	font-size:16px;
	margin-right:0%;
	text-align:center;	
}
}